body { 
font-family: Arial, Helvetica, Geneva, sans-serif;
background-color:#ffffff; 
font-size: smaller;
}

blockquote { margin:3px 3px 3px 3px; padding:0.5em 0.5em 0.5em 0.5em; border: 1px #666 solid; background-color: #e0e8f0 }
.wikitab { margin:3px 3px 3px 3px; padding:0.5em 0.5em 0.5em 0.5em; border: 1px #666 solid; background-color: #e0e8f0 }

td {font-size: small}

a:link { text-decoration:none; color:#cc2530;  }
a:visited { text-decoration:none; color:#cc2530; }
a:hover { text-decoration:underline; color:#cc2530 }
a:active { text-decoration:underline; color:#000000 }

.navi {font-size: small}
.navi:link { text-decoration:none; color:#ffffff; }
.navi:visited { text-decoration:none; color:#ffffff; }
.navi:hover { text-decoration:underline; color:#000000; }
.navi:active { text-decoration:none; color:#000000; }

.wili:link { color: #204080; }
.wili:active  { color: #ffff00; }
.wili:visited  { color: #002060; }
.wili:hover  { color: #002060; }

.wiarli:link { color: #802020; }
.wiarli:active  { color: #ffff00; }
.wiarli:visited  { color: #802020; }
.wiarli:hover  { color: #802020; }

.xunten {border-bottom:solid 1px #000000; border-top: solid 1px #FFFFFF;}

